Please backport clamav 0.91.1 from Gutsy

Bug #131795 reported by Marco Rodrigues
6
Affects Status Importance Assigned to Milestone
Dapper Backports
Undecided
Unassigned

Bug Description

It can't update virus database with the current version...

Revision history for this message
Rui Lopes (rgl) wrote :

I was able to backport this into Dapper using the changes I've described at:

  https://answers.launchpad.net/clamav/+question/9866

But, please add this into the backport repository.

Thank you.

Revision history for this message
Marco Rodrigues (gothicx) wrote :

This version is already backported to Feisty.

Revision history for this message
Scott Kitterman (kitterman) wrote :

This is true, however, some of the external interfaces with programs that depend on clamav were changed in the the 0.9x series and so while clamav works fine, it may fail to work WITH some of the programs that depend on it. As and example, neither the clamtk nor the klamav versions in Dapper will ever think they found a virus with a clamav 0.9x program. Server programs (like clamsmtp) will generally work. We are working on testing all the different dependencies to see how best to deal with an official backport.

Revision history for this message
AJL (ajl+) wrote :

I have posted detailed step-by-step instructions on how to backport clamav 0.91.1 to Ubuntu 6.06 Dapper Drake. Since I am using MailScanner in my setup, the issues that Scott outlines in his post doe not apply, and clamav works just fine. Please find the step-by-step instructions under http://www.qustodium.net/HOWTO_Backport_clamav_0.91_to_Ubuntu_Dapper_Drake

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions